body
{
    margin-left: 0px;
    margin-top: 0px;
}

#main_table
{
	width: 1100px;
	height: 1000px;
	background-image: URL( "../imagens/bgg.jpg" );
	background-image-position: fixed;
	vertical-align: center;
	background-repeat: no-repeat
	
}

#login_table
{
	top: 100px;
	left: 500px;
	position: absolute;
}

/*******************************************/
/*               MURAL MASCULINO           */ 
/*******************************************/

#m_tab_principal
{
    width: 700px;
    height: 500px;
    border-spacing: 0px;
}

#m_col
{
    width: 390px;
}

#m_row
{
    background-image: URL( "../imagens/muralM.jpg" );
	background-repeat: no-repeat;
}

#m_nome
{
    font-weight: bold;
    font-family: Arial;
    left: 130px;
    top: 322px;
    position: absolute;
}

#m_peso
{
    font-weight: bold;
    font-family: Arial;
    left: 105px;
    top: 350px;
    position: absolute;
}

#m_altura
{
    font-weight: bold;
    font-family: Arial;
    left: 125px;
    top: 379px;
    position: absolute;
}

#m_pai
{
    font-weight: bold;
    font-family: Arial;
    left: 90px;
    top: 408px;
    position: absolute;
}

#m_mae
{
    font-weight: bold;
    font-family: Arial;
    left: 90px;
    top: 435;
    position: absolute;
}

#m_com_autor
{
    left: 430px;
    top: 311px;
    width: 152px;
    height: 26px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    position: absolute;
}

#m_com_texto
{
    left: 429px;
    top: 354px;
    width: 240px;
    height: 107px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    position: absolute;
}

#m_com_button
{
    left: 600px;
    top:  311px; 
    width: 70px;
    height: 25px;
    font-weight: bold;
    position: absolute;
}

#m_nascimento
{
    font-weight: bold;
    font-family: arial;
    left: 140px;
    top: 12px;
    position: absolute;
}

#m_foto
{
    left: 23px;
    top: 57px;
    width: 296px;
    height: 221px;
    position: absolute;
}

#m_comentarios
{
    left: 422px;
    top:  80px;
    width: 250px;
    height: 205px;
    border-style: none;
    position: absolute;
}

/*******************************************/
/*               MURAL FEMININO            */ 
/*******************************************/

#f_tab_principal
{
    width: 700px;
    height: 500px;
    border-spacing: 0px;
}

#f_col
{
    width: 390px;
}

#f_row
{
    background-image: URL( "../imagens/muralF.jpg" );
}

#f_nome
{
    font-weight: bold;
    font-family: Arial;
    left: 140px;
    top: 324;
    position: absolute;
}

#f_peso
{
    font-weight: bold;
    font-family: Arial;
    left: 110px;
    top: 350px;
    position: absolute;
}

#f_altura
{
    font-weight: bold;
    font-family: Arial;
    left: 125px;
    top: 379px;
    position: absolute;
}

#f_pai
{
    font-weight: bold;
    font-family: Arial;
    left: 100px;
    top: 408px;
    position: absolute;
}

#f_mae
{
    font-weight: bold;
    font-family: Arial;
    left: 90px;
    top: 435;
    position: absolute;
}

#f_nascimento
{
    font-weight: bold;
    font-family: arial;
    left: 130px;
    top: 10px;
    position: absolute;
}

#f_com_autor
{
    left: 430px;
    top: 311px;
    width: 152px;
    height: 26px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    position: absolute;
}

#f_com_texto
{
    left: 429px;
    top: 354px;
    width: 240px;
    height: 107px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    position: absolute;
}

#f_com_button
{
    left: 600px;
    top:  311px; 
    width: 70px;
    height: 25px;
    font-weight: bold;
    position: absolute;
}

#f_foto
{
    left: 23px;
    top: 57px;
    width: 296px;
    height: 221px;
    position: absolute;
}

#f_comentarios
{
    left: 422px;
    top:  80px;
    width: 250px;
    height: 205px;
    border-style: none;
    position: absolute;
}


/*******************************************/
/*               COMENTÁRIOS               */ 
/*******************************************/

#com_header
{
    width: 200px;
    font-size: 10pt;
    font-family: Arial;
    font-weight: bold;
}

#com_text
{
    width: 200px;
    font-size: 9pt;
    font-family: Arial;
}

#com_table
{
    width: 200px;
}
